@charset "utf-8";

html,body {
  -webkit-text-size-adjust: none;
}



/*----------------------------------------------------------
	Header Info
----------------------------------------------------------*/
a#skip{
	display:none;
}

#HeadInformation , #HeadInformation-in {
	display:none;
}


/*----------------------------------------------------------
	HeaderArea
----------------------------------------------------------*/
#HeaderArea{display:none;}

#smHeaderArea {
	border-bottom:solid 1px #E3E3E3;
}
#smHeaderArea .catchArea {
	background:#C61217;
	width:100%;
	text-align:center;
	color:#FFFFFF;
	font-size:77%;
	padding:4px 0;
}
#smHeaderArea ul {
	width:100%;
	display:table;
	}
	#smHeaderArea ul li {
	display:table-cell;
	}
	#smHeaderArea ul li.smHeaderNavi01 {width:56px;}
	#smHeaderArea ul li.smHeaderNavi02 {text-align:center;}
	#smHeaderArea ul li.smHeaderNavi03 {width:56px;}
	
		
/*english用*/

		#smHeaderArea .btnEnglishSp {
			width:100%;
			text-align: right;
			padding:10px 0;
			
			}
			
		#smHeaderArea .btnEnglishSp a{
			display:block;
			color:#FFFFFF;
			font-size:120%;
			font-weight:bold;
			text-decoration:none;
			background:url(/sp/common/images/arrow_rightH.png) no-repeat center right;
			margin:0 15px 0 0;
			padding:0 15px 0 0;
		}	

/*----------------------------------------------------------
	SNS Area
----------------------------------------------------------*/
#SNSBox{
	display:none;
}


/*----------------------------------------------------------
	mainImageArea
----------------------------------------------------------*/
#mainImageArea{
	height:180px !important;
	width:100%;
	position:relative;
	-webkit-background-size: 210% auto;
	-moz-background-size: 210% auto;
	-o-background-size: 210% auto;
	border:none !important;
}
#mainImageArea h1 img{
	width:30%;
	position:absolute ;
	top:0;
	left:2%;
}
#mainImageArea p img{
	width:100%;
	margin:20px auto 0;
	position:absolute;
	top:10%;
}

@media all and (orientation:portrait){
#mainImageArea{
	height:170px !important;
	width:100%;
	position:relative;
	-webkit-background-size: 210% auto;
	-moz-background-size: 210% auto;
	-o-background-size: 210% auto;
	border:none !important;
}

body#about #mainImageArea,
body#access #mainImageArea,
body#profile #mainImageArea,
body#usage #mainImageArea,
body#privacy #mainImageArea,
body#rate #mainImageArea{
	height:130px !important;
}


#mainImageArea h1 img{
	width:30%;
	position:absolute ;
	top:0;
	left:2%;
}

#mainImageArea p img{
	width:100%;
	margin:20px auto 0;
	position:absolute;
	top:0%;
}
}
@media all and (orientation:landscape){
#mainImageArea{
	height:180px !important;
	width:100%;
	position:relative;
	-webkit-background-size: 150% auto;
	-moz-background-size: 150% auto;
	-o-background-size: 150% auto;
	border:none !important;
}
body#about #mainImageArea,
body#access #mainImageArea,
body#profile #mainImageArea,
body#usage #mainImageArea,
body#privacy #mainImageArea,
body#rate #mainImageArea{
	height:130px !important;
}

#mainImageArea h1 img{
	width:20%;
	position:absolute ;
	top:0;
	left:2%;
}
#mainImageArea p img{
	width:80%;
	position:absolute;
	top:2%;
	left:10%;
}
}

/*----------------------------------------------------------
	BreadCrumb
----------------------------------------------------------*/
#BreadCrumb{
	display:none;
}
	

/*----------------------------------------------------------
	Container
----------------------------------------------------------*/
#Container{
	width:auto;
	margin:0 auto;
}


/*Left*/
#LeftContents{
	width:96%;
	padding:0 2%;
}
	
	.CommentArea{
		display:none;
	}
	
	.mainContentsArea{
		margin:0 0 40px;
		clear:both;
	}
	
	.mainContentsArea .l20{
		margin-left:0px!important;
	}
		
		.mainContentsArea h3{
			padding:15px 0 5px;
			margin-bottom: 15px;
			font-weight:bold;
			font-size:116%;/*15px*/
			clear:both;
		}
		/*.mainContentsArea h3.t40{
			margin-top:20px !important;
		}*/
		.mainContentsArea h4{
			background:url(/common/images/bg_gray01.gif) repeat;
			padding:5px 15px 5px 0;
			margin-bottom: 15px;
			font-weight:bold;
			font-size:108%;/*14px*/
			clear:both;
		}
			.mainContentsArea h4 span {
				padding-left:16px;
				display:block;
			}

		
		.contImg{
		border-radius: 5px;      
		-webkit-border-radius: 5px; 
		-moz-border-radius: 5px;
		behavior: url("/common/js/PIE.htc");
		}
		
		.contImgS{
			width:48%;
			height:auto;
			margin-bottom:15px;
		}
		.contImgM{
			width:100%;
			height:auto;
			margin-bottom:15px;
		}
		
		.mainContentsArea h5, .mainContentsArea p{
			line-height:145%;
			font-size:108%;/*14px*/
		}
		
		.MoreLink{	
			display:inline-block;
			padding:0 !important;
			background:none !important;
		}
			.MoreLink a, .MoreLink a:link, .MoreLink a:visited{
				display:inline-block;
				padding:5px 15px 5px 18px;
				text-decoration:none;
				color:#fff;
				font-weight:bold;
			}
			.MoreLink a:hover, .MoreLink a:active{
				opacity:0.7;
				filter:alpha(opacity=70);
				-ms-filter: "alpha( opacity=70 )";
				color:#fff;
			}
		
		.iconPDF{
			background:url(/common/images/icon_pdf.gif) no-repeat right top;
			padding:0 25px 0 0;
		}
		
		p.KLink{
			background:url(/common/images/k_bg.gif) no-repeat top left;
			display:inline-block;
			height:28px;
			padding: 4px 20px 0 88px !important;
		}
		p.KLink a, p.KLink a:link, p.KLink a:visited{
			text-decoration:none;
		}
		p.KLink a:hover, p.KLink a:active{
			text-decoration:underline;
		}
		
	.KanrenArea{
		margin-top:40px;
	}
		
		.KanrenArea h3 {
			width:100%;
			overflow:hidden;
			}
		
		.KanrenArea h3 img{
			width:620px;
		}
		.KanrenArea-in{
			background:#fff;
		}
			.KanrenArea-in img{
				width:100%;
				margin-bottom:20px;
			}
			.KanrenArea-in h4{
				line-height:145%;
				font-size:108%;/*14px*/
				font-weight:bold;
				_display:inline-block;
				margin-bottom:10px;
			}
			.KanrenArea-in p{
			}
			.KanrenArea-in p.KLink{
				margin:0 20px 20px 0;
			}
	.contTableA{
		border-collapse:collapse;
		border-top:2px solid #ccc;
		border-bottom:2px solid #ccc;
		width:100%;	
	}
		.contTableA th,
		.contTableA td{
			padding:5px 10px;
		}
		.contTableA th{
			text-align:center;
		}
		.contTableA td{
		border-bottom:1px solid #E2E2E2;
		}
	.contTableB{
		border-collapse:collapse;
		border-top:2px solid #ccc;
		border-bottom:2px solid #ccc;
		width:100%;	
	}
		.contTableB th,
		.contTableB td{
			padding:20px 6px;
			border-bottom:1px solid #E2E2E2;
		}
		.contTableB th{
			font-weight:bold;
			text-align:left;
			width:25%;
		}
		.contTableB a{
			text-decoration:underline;
			color:#006699;
			display:inline-block;
			margin-right:40px;
			padding-right:15px;
			background:url(/common/images/cm_icon_01.gif) no-repeat right center;
		}
		.contTableB a:hover{
			text-decoration:none;
		}
	.contTableC{
		width:100%;
		border-collapse:collapse;
		border:1px solid #E2E2E2;
	}
		.contTableC th,
		.contTableC td{
			padding:10px 15px;
			text-align:left;
			border:1px solid #E2E2E2;
		}
		.contTableC th{background:#EFEFEF;}
		.contTableC th.cellColorA{background:#E5FFFF;}
		.contTableC th.cellColorB{background:#FEE6E6;}
		.contTableC th.cellColorC{background:#FFFFD7;}
	
	.contTableD{
		width:100%;
		border-collapse:collapse;
		border:2px solid #ccc;
	}
		.contTableD th,
		.contTableD td{
			padding:20px 15px;
			text-align:left;
			border:1px solid #E2E2E2;
		}
		.contTableD th{
			vertical-align:top;
			background:#EFEFEF;
			font-weight:bold;
		}
		.contTableD th.cellwidthDA {width:50%;}
		.contTableD tr.cellColorLineA th{
			background:#FF8F11;
			padding:5px 15px;
			color:#FFF;
		}
	.contTableE{
		width:100%;
		border-collapse:collapse;
		border:1px solid #E2E2E2;
	}
		.contTableE th,
		.contTableE td{
			padding:10px 15px;
			text-align:left;
			border:1px solid #E2E2E2;
		}
		.contTableE th{
			background:#F6F6F6;
			font-weight:bold;
			width:50%;
		}
	.contTableF{
		border-collapse:collapse;
		border-top:2px solid #ccc;
		border-bottom:2px solid #ccc;
		width:100%;	
	}
		.contTableF th,
		.contTableF td{
			padding:15px;
			text-align:left;
			border-bottom:1px solid #E2E2E2;
		}
	.contTableG{
		border-collapse:collapse;
		border-top:2px solid #ccc;
		border-bottom:2px solid #ccc;
		width:100%;	
	}
		.contTableG h5{
			font-weight:bold;
			margin-bottom:15px;
		}
		.contTableG td{
			padding:15px;
			vertical-align:top;
			border-bottom:2px solid #ccc;
		}
		.contTableG td.cellimgGa{
			padding:15px 0px;
			text-align:right;
			width:40%;
		}
		.contTableG td img{
			width:100%;
		}
	.contTxtbox01 {
		background:#F5F0EA;
		padding:20px;
	}
		.contTxtbox01 h4 {
		background:none;
		padding:0 0 20px;
		margin:0;
		}
	.contTxtbox02 {
		background:#F0F0F0;
		padding:13px;
	}
	.contImg{
		border-radius: 5px;      
		-webkit-border-radius: 5px; 
		-moz-border-radius: 5px;
		behavior: url("/common/js/PIE.htc");
	}
	
	@media all and (orientation:portrait){
	/*.cnotColumn3 {
		float:left;
		width:49%;
		margin-bottom:15px;
	}
		.cnotColumn3 h5 {
		background:#EDE3D7;
		text-align:center;
		padding:8px 0;
		font-weight:bold;
		}
		.cnotColumn3 p.column3a {
		background:#F5F0EA;
		display:block;
		padding:15px;
		}
		.cnotColumn3 img {
		width:100%;
		}
		.l9 {
		margin-left:2%;
		}
		.lm9 {
		margin-left:0px!important;
		}*/
	.cnotColumn3 {
		float:none;
		width:100%;
		margin-bottom:15px;
	}
		.cnotColumn3 h5 {
		background:#EDE3D7;
		text-align:center;
		padding:8px 0;
		font-weight:bold;
		}
		.cnotColumn3 p.column3a {
		background:#F5F0EA;
		display:block;
		padding:15px;
		}
		.cnotColumn3 img {
		width:100%;
		}
		.l9 {
		margin-left:0px!important;
		}
		.lm9 {
		margin-left:0px!important;
		}
	}
	@media all and (orientation:landscape){
	.cnotColumn3 {
		float:left;
		width:32%;
	}
		.cnotColumn3 h5 {
		background:#EDE3D7;
		text-align:center;
		padding:8px 0;
		font-weight:bold;
		}
		.cnotColumn3 p.column3a {
		background:#F5F0EA;
		display:block;
		padding:15px;
		}
		.cnotColumn3 img {
		width:100%;
		}
		.l9 {
		margin-left:2%;
		}
	}
	@media all and (orientation:portrait){
	.cnotColumn4a {
		float:left;
		text-align:center;
		width:49%;
		margin-bottom:15px;
	}
		.cnotColumn4a h5 {
		margin-bottom:15px;
		}
		.cnotColumn4a p img {
		width:100%;
		}
		.cl10 {
		margin-left:2%;
		}
		.lm10 {
		margin-left:0px!important;
		}
	}
	@media all and (orientation:landscape){
	.cnotColumn4a {
		float:left;
		margin-left:1%;
		text-align:center;
		width:24%;
	}
		.cnotColumn4a h5 {
		margin-bottom:15px;
		}
		.cnotColumn4a p img {
		width:100%;
		}
	}
	@media all and (orientation:portrait){
	.cnotColumn4b {
		float:left;
		width:49%;
		margin-bottom:15px;
	}
		.cnotColumn4b h5 {
		background:#EDE3D7;
		text-align:center;
		padding:8px 0;
		font-weight:bold;
		}
		.cnotColumn4b p.column4ba {
		background:#F5F0EA;
		display:block;
		padding:15px;
		}
		.cnotColumn4b img {
		width:100%;
		}
		.cl10 {
		margin-left:2%;
		}
		.lm10 {
		margin-left:0px!important;
		}
	}
	@media all and (orientation:landscape){
	.cnotColumn4b {
		float:left;
		margin-left:1%;
		width:24%;
	}
		.cnotColumn4b h5 {
		background:#EDE3D7;
		text-align:center;
		padding:8px 0;
		font-weight:bold;
		}
		.cnotColumn4b p.column4ba {
		background:#F5F0EA;
		display:block;
		padding:15px;
		}
		.cnotColumn4b img {
		width:100%;
		}
	}



/*Right*/
	#RightContents{
		width:100%;
	}
	#categoryMenu,
	#categoryMenu02,
	#categoryMenu03{
		width:100% !important;
		list-style:none;
		font-size:108%;/*14px*/
		border-top:solid 1px #E3E3E3;
		clear:both;
		display:block;
		margin-top:10px;
	}
		#categoryMenu li,
		#categoryMenu02 li,
		#categoryMenu03 li{
			width:100% !important;
			display:block;
			background:url(/common/images_m/categryCntNaviBg.jpg) repeat-x !important;
		}
		#categoryMenu li a,
		#categoryMenu02 li a,
		#categoryMenu03 li a{
			width:94% !important;
			height:43px;
			padding:8px 3% 0!important;
			color:#000000 !important;
			display: block;
			text-decoration:none;
			background:url(/common/images_m/arrow_rightB.png) no-repeat 97% 50% !important;
		}
		#categoryMenu li .catac,
		#categoryMenu02 li .catac,
		#categoryMenu03 li .catac{
			width:94% !important;
			height:43px;
			padding:8px 3% 0!important;
			color:#000000 !important;
			display: block;
			text-decoration:none;
			background:url(/common/images_m/arrow_bottomB.png) no-repeat 97% 50% !important;
		}
		#categoryMenu li .singleLine {
			border-left:4px solid #C61217;
			padding-left:10px;
		}
		#categoryMenu li .cnaviCellimg img {
			border-radius: 5px; 
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
		}
		#categoryMenu li a .cnaviCell,
		#categoryMenu li a .cnaviCellimg,
		#categoryMenu li .catac .cnaviCell,
		#categoryMenu li .catac .cnaviCellimg {
			display:table-cell;
			vertical-align:middle;
		}
		#categoryMenu li a .cnaviCellimg img,
		#categoryMenu li .accordion_head img {
			margin-right:10px;
		}
		#categoryMenu ul#categoryMenu-Child,
		#categoryMenu02 ul#categoryMenu02-Child,
		#categoryMenu03 ul#categoryMenu03-Child{
			list-style:none;
			width:100%;
		}
		#categoryMenu ul#categoryMenu-Child li,
		#categoryMenu02 ul#categoryMenu02-Child li,
		#categoryMenu03 ul#categoryMenu03-Child li{
			background:#F5F5F5 !important;
			width:100% !important;
			display:table;
		}
		
		/*tomaru*/
		body#tomaru #categoryMenu-Child li a,
		body#tomaru #categoryMenu-Child li a:link,
		body#tomaru #categoryMenu-Child li a:visited,
		body#tomaru #categoryMenu-Child li a:hover,
		body#tomaru #categoryMenu-Child li a.current{
			background:#F5F5F5 url(/common/images_m/arrow_rightR.png) no-repeat 13px 50% !important;
			color:#003300;
			display:table-cell;
			vertical-align:middle;
			padding:0 3% 0 8% !important;
			height:51px !important;
			width:89% !important;
			font-weight:normal !important;
			text-decoration:none;
			border-bottom:solid 1px #DFDFDF;
		}
		body#tomaru #categoryMenu-Child li.child a,
		body#tomaru #categoryMenu-Child li.child a:link,
		body#tomaru #categoryMenu-Child li.child a:visited,
		body#tomaru #categoryMenu-Child li.child a:hover,
		body#tomaru #categoryMenu-Child li.child a.current{
			background:#F5F5F5 url(/common/images_m/arrow_rightR.png) no-repeat 26px 50% !important;
			color:#003300;
			display:table-cell;
			vertical-align:middle;
			padding:0 3% 0 12% !important;
			height:51px !important;
			width:85% !important;
			font-weight:normal !important;
			text-decoration:none;
			border-bottom:solid 1px #DFDFDF;
		}
		
		/*asobu*/
		body#asobu #categoryMenu-Child li a,
		body#asobu #categoryMenu-Child li a:link,
		body#asobu #categoryMenu-Child li a:visited,
		body#asobu #categoryMenu-Child li a:hover,
		body#asobu #categoryMenu-Child li a.current{
			background:#F5F5F5 url(/common/images_m/arrow_rightR.png) no-repeat 13px 50% !important;
			color:#003300;
			display:table-cell;
			vertical-align:middle;
			padding:0 3% 0 8% !important;
			height:51px !important;
			width:89% !important;
			font-weight:normal !important;
			text-decoration:none;
			border-bottom:solid 1px #DFDFDF;
		}
		body#asobu #categoryMenu-Child li.child a,
		body#asobu #categoryMenu-Child li.child a:link,
		body#asobu #categoryMenu-Child li.child a:visited,
		body#asobu #categoryMenu-Child li.child a:hover,
		body#asobu #categoryMenu-Child li.child a.current{
			background:#F5F5F5 url(/common/images_m/arrow_rightR.png) no-repeat 26px 50% !important;
			color:#003300;
			display:table-cell;
			vertical-align:middle;
			padding:0 3% 0 12% !important;
			height:51px !important;
			width:85% !important;
			font-weight:normal !important;
			text-decoration:none;
			border-bottom:solid 1px #DFDFDF;
		}
		
		/*show*/
		body#show #categoryMenu-Child li a,
		body#show #categoryMenu-Child li a:link,
		body#show #categoryMenu-Child li a:visited,
		body#show #categoryMenu-Child li a:hover,
		body#show #categoryMenu-Child li a.current{
			background:#F5F5F5 url(/common/images_m/arrow_rightR.png) no-repeat 13px 50% !important;
			color:#003300;
			display:table-cell;
			vertical-align:middle;
			padding:0 3% 0 8% !important;
			height:51px !important;
			width:89% !important;
			font-weight:normal !important;
			text-decoration:none;
			border-bottom:solid 1px #DFDFDF;
		}
		body#show #categoryMenu-Child li.child a,
		body#show #categoryMenu-Child li.child a:link,
		body#show #categoryMenu-Child li.child a:visited,
		body#show #categoryMenu-Child li.child a:hover,
		body#show #categoryMenu-Child li.child a.current{
			background:#F5F5F5 url(/common/images_m/arrow_rightR.png) no-repeat 26px 50% !important;
			color:#003300;
			display:table-cell;
			vertical-align:middle;
			padding:0 3% 0 12% !important;
			height:51px !important;
			width:85% !important;
			font-weight:normal !important;
			text-decoration:none;
			border-bottom:solid 1px #DFDFDF;
		}
		
		/*shop*/
		body#shop #categoryMenu-Child li a,
		body#shop #categoryMenu-Child li a:link,
		body#shop #categoryMenu-Child li a:visited,
		body#shop #categoryMenu-Child li a:hover,
		body#shop #categoryMenu-Child li a.current{
			background:#F5F5F5 url(/common/images_m/arrow_rightR.png) no-repeat 13px 50% !important;
			color:#003300;
			display:table-cell;
			vertical-align:middle;
			padding:0 3% 0 8% !important;
			height:51px !important;
			width:89% !important;
			font-weight:normal !important;
			text-decoration:none;
			border-bottom:solid 1px #DFDFDF;
		}
		body#shop #categoryMenu-Child li.child a,
		body#shop #categoryMenu-Child li.child a:link,
		body#shop #categoryMenu-Child li.child a:visited,
		body#shop #categoryMenu-Child li.child a:hover,
		body#shop #categoryMenu-Child li.child a.current{
			background:#F5F5F5 url(/common/images_m/arrow_rightR.png) no-repeat 26px 50% !important;
			color:#003300;
			display:table-cell;
			vertical-align:middle;
			padding:0 3% 0 12% !important;
			height:51px !important;
			width:85% !important;
			font-weight:normal !important;
			text-decoration:none;
			border-bottom:solid 1px #DFDFDF;
		}
		
		/*guide*/
		body#guide #categoryMenu-Child li a,
		body#guide #categoryMenu-Child li a:link,
		body#guide #categoryMenu-Child li a:visited,
		body#guide #categoryMenu-Child li a:hover,
		body#guide #categoryMenu-Child li a.current{
			background:#F5F5F5 url(/common/images_m/arrow_rightR.png) no-repeat 13px 50% !important;
			color:#003300;
			display:table-cell;
			vertical-align:middle;
			padding:0 3% 0 8% !important;
			height:51px !important;
			width:89% !important;
			font-weight:normal !important;
			text-decoration:none;
			border-bottom:solid 1px #DFDFDF;
		}
		body#guide #categoryMenu-Child li.child a,
		body#guide #categoryMenu-Child li.child a:link,
		body#guide #categoryMenu-Child li.child a:visited,
		body#guide #categoryMenu-Child li.child a:hover,
		body#guide #categoryMenu-Child li.child a.current{
			background:#F5F5F5 url(/common/images_m/arrow_rightR.png) no-repeat 26px 50% !important;
			color:#003300;
			display:table-cell;
			vertical-align:middle;
			padding:0 3% 0 12% !important;
			height:51px !important;
			width:85% !important;
			font-weight:normal !important;
			text-decoration:none;
			border-bottom:solid 1px #DFDFDF;
		}
		
		/*otoku*/
		body#otoku #categoryMenu-Child li a,
		body#otoku #categoryMenu-Child li a:link,
		body#otoku #categoryMenu-Child li a:visited,
		body#otoku #categoryMenu-Child li a:hover,
		body#otoku #categoryMenu-Child li a.current{
			background:#F5F5F5 url(/common/images_m/arrow_rightR.png) no-repeat 13px 50% !important;
			color:#003300;
			display:table-cell;
			vertical-align:middle;
			padding:0 3% 0 8% !important;
			height:51px !important;
			width:89% !important;
			font-weight:normal !important;
			text-decoration:none;
			border-bottom:solid 1px #DFDFDF;
		}
		body#otoku #categoryMenu-Child li.child a,
		body#otoku #categoryMenu-Child li.child a:link,
		body#otoku #categoryMenu-Child li.child a:visited,
		body#otoku #categoryMenu-Child li.child a:hover,
		body#otoku #categoryMenu-Child li.child a.current{
			background:#F5F5F5 url(/common/images_m/arrow_rightR.png) no-repeat 26px 50% !important;
			color:#003300;
			display:table-cell;
			vertical-align:middle;
			padding:0 3% 0 12% !important;
			height:51px !important;
			width:85% !important;
			font-weight:normal !important;
			text-decoration:none;
			border-bottom:solid 1px #DFDFDF;
		}
		
		/*about*/
		#categoryMenu02-Child li.child a,
		#categoryMenu02-Child li.child a:link,
		#categoryMenu02-Child li.child a:visited,
		#categoryMenu02-Child li.child a:hover,
		#categoryMenu02-Child li.child a.current{
			background:#F5F5F5 url(/common/images_m/arrow_rightR.png) no-repeat 13px 50% !important;
			color:#003300;
			display:table-cell;
			vertical-align:middle;
			padding:0 3% 0 8% !important;
			height:51px !important;
			width:89% !important;
			font-weight:normal !important;
			text-decoration:none;
			border-bottom:solid 1px #DFDFDF;
		}

		

/*--reserveBox--*/

#reserveBox,
#FaqArea {display:none;}

#smCategryArea {
	padding:35px 0 10px;
}
#smCategryArea ul {
	display:table;
	width:100%;
}
#smCategryArea ul li {
	display:table-cell;
	width:20%;
	}
	#smCategryArea ul li a {
	display:block;
	text-align:center;
	}
	#smCategryArea ul li.smCategryLink01 {background:url(/common/images_m/categryLinkBg01.jpg) repeat-x;}
	#smCategryArea ul li.smCategryLink02 {background:url(/common/images_m/categryLinkBg02.jpg) repeat-x; border-left:solid 1px #E3E3E3; margin-left:-1px;}
	#smCategryArea ul li.smCategryLink03 {background:url(/common/images_m/categryLinkBg03.jpg) repeat-x; border-left:solid 1px #E3E3E3; margin-left:-1px;}
	#smCategryArea ul li.smCategryLink04 {background:url(/common/images_m/categryLinkBg04.jpg) repeat-x; border-left:solid 1px #E3E3E3; margin-left:-1px;}
	#smCategryArea ul li.smCategryLink05 {background:url(/common/images_m/categryLinkBg05.jpg) repeat-x; border-left:solid 1px #E3E3E3; margin-left:-1px;}

#FaqArea {
	display:none;
}
#smFaqArea{
	width:100%;
}
#smFaqArea h3{
	height:21px;
	padding:8px 0 0 3%;
	display:block;
	width:97%;
	background:url(/common/images_m/kihonLinkTtlBg.gif) repeat-x;
}
#smFaqArea ul{
	list-style:none;
	padding:10px 10px 0px;
}
#smFaqArea ul li{
	list-style:none;
	display:block;
	float:left;
	margin:0 15px 10px 0;
}
#smFaqArea ul li a{
	display:block;
	text-decoration:none;
	padding-left:10px;
	background:url(/common/images_m/arrow_rightR.png) no-repeat 0 30%;
}
@media all and (orientation:landscape){
#smFaqArea ul li{
	margin:0 5px 10px 0;
}
}

#OtokuArea{
	width:100%;
	margin:0 ;
}
#OtokuArea h3{
	height:21px;
	padding:8px 0 0 3%;
	display:block;
	width:97%;
	border-top:solid 1px #D6D6D6;
	border-bottom:solid 1px #D6D6D6;
	background:#F3EDE5 url(/common/images_m/arrow_bottomB.png) no-repeat 97% 50%;
}
#OtokuArea ul li{
	list-style:none;
	margin:0 auto;
	border-bottom:solid 1px #D6D6D6;
	background:url(/common/images_m/arrow_rightR.png) no-repeat 97% 50%;
}
#OtokuArea ul li a{
	width:100%;
	height:31px;
	display:table;
	text-decoration:none;
	color:#6A6A6A;
}
@media all and (orientation:portrait){
#OtokuArea ul li a .linkbg{
	width:81%;
	padding:4px 4% 0 15%;
	height:27px;
	display:table-cell;
	vertical-align:middle;
	background:url(/common/images_m/sm_otoku_bg.png) no-repeat;
}

#OtokuArea ul li.Otoku01 a:link, #OtokuArea ul li.Otoku01 a .linkbg{ background-position:4% 3px ;}
#OtokuArea ul li.Otoku02 a:link, #OtokuArea ul li.Otoku02 a .linkbg{ background-position:4% -23px ;}
#OtokuArea ul li.Otoku03 a:link, #OtokuArea ul li.Otoku03 a .linkbg{ background-position:4% -52px ;}
#OtokuArea ul li.Otoku04 a:link, #OtokuArea ul li.Otoku04 a .linkbg{ background-position:4% -80px ;}
#OtokuArea ul li.Otoku05 a:link, #OtokuArea ul li.Otoku05 a .linkbg{ background-position:4% -105px ;}
#OtokuArea ul li.Otoku06 a:link, #OtokuArea ul li.Otoku06 a .linkbg{ background-position:4% -132px ;}
#OtokuArea ul li.Otoku07 a:link, #OtokuArea ul li.Otoku07 a .linkbg{ background-position:4% -160px ;}
#OtokuArea ul li.Otoku08 a:link, #OtokuArea ul li.Otoku08 a .linkbg{ background-position:4% -187px ;}
#OtokuArea ul li.Otoku09 a:link, #OtokuArea ul li.Otoku09 a .linkbg{ background-position:4% -211px ;}
/* 2013.06.26 ADD BEGIN */
#OtokuArea ul li.Otoku10 a:link, #OtokuArea ul li.Otoku10 a .linkbg{ background-position:4% -238px ;}
#OtokuArea ul li.Otoku11 a:link, #OtokuArea ul li.Otoku11 a .linkbg{ background-position:4% -238px ;}
/* 2013.06.26 ADD END */

}
@media all and (orientation:landscape){
#OtokuArea ul li a .linkbg{
	width:88%;
	padding:4px 4% 0 8%;
	height:27px;
	display:table-cell;
	vertical-align:middle;
	background:url(/common/images_m/sm_otoku_bg.png) no-repeat;
}

#OtokuArea ul li.Otoku01 a:link, #OtokuArea ul li.Otoku01 a .linkbg{ background-position:2% 3px ;}
#OtokuArea ul li.Otoku02 a:link, #OtokuArea ul li.Otoku02 a .linkbg{ background-position:2% -23px ;}
#OtokuArea ul li.Otoku03 a:link, #OtokuArea ul li.Otoku03 a .linkbg{ background-position:2% -52px ;}
#OtokuArea ul li.Otoku04 a:link, #OtokuArea ul li.Otoku04 a .linkbg{ background-position:2% -80px ;}
#OtokuArea ul li.Otoku05 a:link, #OtokuArea ul li.Otoku05 a .linkbg{ background-position:2% -105px ;}
#OtokuArea ul li.Otoku06 a:link, #OtokuArea ul li.Otoku06 a .linkbg{ background-position:2% -132px ;}
#OtokuArea ul li.Otoku07 a:link, #OtokuArea ul li.Otoku07 a .linkbg{ background-position:2% -160px ;}
#OtokuArea ul li.Otoku08 a:link, #OtokuArea ul li.Otoku08 a .linkbg{ background-position:2% -187px ;}
#OtokuArea ul li.Otoku09 a:link, #OtokuArea ul li.Otoku09 a .linkbg{ background-position:2% -211px ;}
/* 2013.06.26 ADD BEGIN */
#OtokuArea ul li.Otoku10 a:link, #OtokuArea ul li.Otoku10 a .linkbg{ background-position:2% -238px ;}
#OtokuArea ul li.Otoku11 a:link, #OtokuArea ul li.Otoku11 a .linkbg{ background-position:2% -238px ;}
/* 2013.06.26 ADD END */
}


#UpdateArea{
	width:100%;
	margin:0 ;
}
#UpdateArea h3{
	height:23px;
	padding:8px 0 0 3%;
	display:block;
	width:97%;
	border-bottom:solid 1px #D6D6D6;
	background:#F3EDE5 url(/common/images_m/arrow_bottomB.png) no-repeat 97% 50%;
}
#UpdateArea ul li{
	list-style:none;
	margin:0 auto;
	border-bottom:solid 1px #D6D6D6;
	background:url(/common/images_m/arrow_rightR.png) no-repeat 97% 50%;
}
#UpdateArea ul li a{
	width:100%;
	height:31px;
	display:table;
	text-decoration:none;
	color:#6A6A6A;
}
@media all and (orientation:portrait){
#UpdateArea ul li a .linkbg{
	width:81%;
	padding:4px 4% 0 15%;
	height:27px;
	display:table-cell;
	vertical-align:middle;
	background:url(/common/images_m/sm_update_bg.png) no-repeat;
}

/* 2013.06.26 ADD BEGIN */
#UpdateArea ul li.Update01 a:link, #UpdateArea ul li.Update01 a .linkbg{ background-position:5.5% 10px ;}
#UpdateArea ul li.Update02 a:link, #UpdateArea ul li.Update02 a .linkbg{ background-position:5.5% -22px ;}
#UpdateArea ul li.Update03 a:link, #UpdateArea ul li.Update03 a .linkbg{ background-position:5.5% -51px ;}
#UpdateArea ul li.Update04 a:link, #UpdateArea ul li.Update04 a .linkbg{ background-position:5.5% -81px ;}
#UpdateArea ul li.Update05 a:link, #UpdateArea ul li.Update05 a .linkbg{ background-position:5.5% -111px ;}
/*
#UpdateArea ul li.Update01 a:link, #UpdateArea ul li.Update01 a .linkbg{ background-position:5.5% 5px ;}
#UpdateArea ul li.Update02 a:link, #UpdateArea ul li.Update02 a .linkbg{ background-position:5.5% -25px ;}
#UpdateArea ul li.Update03 a:link, #UpdateArea ul li.Update03 a .linkbg{ background-position:5.5% -54px ;}
#UpdateArea ul li.Update04 a:link, #UpdateArea ul li.Update04 a .linkbg{ background-position:5.5% -84px ;}
*/
/* 2013.06.26 ADD END */
}
@media all and (orientation:landscape){
#UpdateArea ul li a .linkbg{
	width:88%;
	padding:4px 4% 0 8%;
	height:27px;
	display:table-cell;
	vertical-align:middle;
	background:url(/common/images_m/sm_update_bg.png) no-repeat;
}

/* 2013.06.26 ADD BEGIN */
#UpdateArea ul li.Update01 a:link, #UpdateArea ul li.Update01 a .linkbg{ background-position:3% 10px ;}
#UpdateArea ul li.Update02 a:link, #UpdateArea ul li.Update02 a .linkbg{ background-position:3% -22px ;}
#UpdateArea ul li.Update03 a:link, #UpdateArea ul li.Update03 a .linkbg{ background-position:3% -51px ;}
#UpdateArea ul li.Update04 a:link, #UpdateArea ul li.Update04 a .linkbg{ background-position:3% -81px ;}
#UpdateArea ul li.Update05 a:link, #UpdateArea ul li.Update05 a .linkbg{ background-position:3% -111px ;}
/* 
#UpdateArea ul li.Update01 a:link, #UpdateArea ul li.Update01 a .linkbg{ background-position:3% 5px ;}
#UpdateArea ul li.Update02 a:link, #UpdateArea ul li.Update02 a .linkbg{ background-position:3% -25px ;}
#UpdateArea ul li.Update03 a:link, #UpdateArea ul li.Update03 a .linkbg{ background-position:3% -54px ;}
#UpdateArea ul li.Update04 a:link, #UpdateArea ul li.Update04 a .linkbg{ background-position:3% -84px ;}
*/
/* 2013.06.26 ADD END */
}

#smartSNSArea ul {
	display:table;
	margin-left:1%;
	width:99%;
}
/*
#smartSNSArea ul li {
	display:table-cell;
	width:33%;
	text-align:center;
	vertical-align:middle;
	}
	#smartSNSArea ul li.twitter {padding-top:5px; height:37px;}
	#smartSNSArea ul li.facebook {padding-top:5px; height:37px; border-left:solid 1px #E3E3E3; margin-left:-1px;}
	#smartSNSArea ul li.mixi {border-left:solid 1px #E3E3E3; margin-left:-1px;}
*/
/*smartSNSArea*/
#smartSNSArea ul li {
	display:table-cell;
	float: left;
	display: inline;
	width:50%;
	text-align:center;
	vertical-align:middle;
	border-bottom: 1px solid #E3E3E3;
	}
	#smartSNSArea ul li.twitter {padding-top:10px; height:30px;}
	#smartSNSArea ul li.facebook {text-align: center; padding-top:10px; height:30px; border-left:solid 1px #E3E3E3; margin-left:-1px;}
	#smartSNSArea ul li.mixi {border-left:solid 1px #E3E3E3; margin-left:0px; height: 30px;padding-top:10px;border-bottom: none;}
	#smartSNSArea ul li.line {margin-left:-1px; height:30px;padding-top:10px; border-bottom: none;}

#corporateArea{
	display:none;
}

/*----------------------------------------------------------
	footer
----------------------------------------------------------*/

#pagetop,
#FCategoryArea,
#FootInfoArea {display:none;}

#setPc{
	background:url(/sp/common/images/bg_PCBtn.jpg) repeat-x;
	}
	#setPc span{
		background:url(/sp/common/images/btn_PCver.jpg) no-repeat center center;
		display:block;
		width:100%;
		}
	#setPc span img{
		width:100%;
		height:39px;
		}

#smFootArea{
	background:#333333;
	text-align:center;
	width:100%;
	color:#FFFFFF;
	font-size:77%;
	padding:4px 0;
}

/*Fnavi*/

#Fnavi{
	width:100%;
}
#Fnavi h3{
	height:21px;
	padding:8px 0 0 3%;
	display:block;
	width:97%;
	border-top:solid 1px #D6D6D6;
	border-bottom:solid 1px #D6D6D6;
	background:#F3EDE5 url(/common/images_m/arrow_bottomB.png) no-repeat 97% 50%;
}
#Fnavi ul{
	list-style:none;
	padding:10px 10px 0px;
}
#Fnavi ul li{
	list-style:none;
	display:block;
	float:left;
	margin:0 15px 10px 0;
}
#Fnavi ul li a{
	display:block;
	text-decoration:none;
	padding-left:10px;
	background:url(/common/images_m/arrow_rightR.png) no-repeat 0 30%;
}
@media all and (orientation:landscape){
#Fnavi ul li{
	margin:0 5px 10px 0;
}
}

.verisign {
	margin: 20px auto 0;
	text-align: center;
}


